package space.nstart.pcp.pcp_types_lib.dto.satellite

data class SatelliteSummaryDTO(
    val id: Long = 0,
    val noradId: Long? = null,
    val code: String = "",
    val name: String = "",
    val typeCode: String = "",
    val active: Boolean = true,
    val scanTle: Boolean = false,
    val visualization: SatelliteVisualizationDTO = SatelliteVisualizationDTO()
)
